local fn = _gn(0xE6CFE43937061143)
--- START_NETWORKED_PARTICLE_FX_NON_LOOPED_ON_ENTITY
-- @param effectName :
-- @param entity :
-- @param offsetX :
-- @param offsetY :
-- @param offsetZ :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param scale :
-- @param axisX :
-- @param axisY :
-- @param axisZ :
function Global.StartNetworkedParticleFxNonLoopedOnEntity(effectName, entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ)
	return _in2(fn, _ts(effectName), entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ, _r)
end
